@charset "utf-8";
*,*:before,*:after {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html,body {
  height: 100%;
  width: 100%;
  min-width: 1200px;
  color: #333;
}
html { overflow-x:hidden;}
body,input,button,select {
  font-family: "Microsoft YaHei", sans-serif;
  font-size: 14px;
  background: #fff;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #b0b0b0;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #b0b0b0;
}
select::-ms-expand {
  display: none;
}
input[type="button"],input[type="submit"],input[type="reset"],input[type="date"],input[type="text"],input[type="tel"],button { -webkit-appearance: none;appearance: none;font-family: 'Microsoft YaHei';outline: none;}
select { outline: none; appearance: none; -moz-appearance: none; -webkit-appearance: none;}
textarea { -webkit-appearance: none; appearance: none; outline: none;}
blockquote, body, button, dd, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, hr, html, input, legend, li, ol, p, pre, td, textarea, th, ul {
   
    font-weight: 500;
}
table {border-collapse: collapse; border-spacing: 0; }
fieldset,img {border: 0px;}
address,caption,cite,code,dfn,th,var,em,i {font-weight: normal;font-style: normal; }
ol,ul {list-style-image: none;list-style:none; }
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size: 100%;font-weight:100;}
a {text-decoration:none;color:#333;outline:none;}
a:active {star:expression(this.onFocus=this.blur());} 
.clearfix{*zoom:1}
.clearfix:after{display:block;clear:both;content:"\0020";visibility:hidden;height:0}
/* my通用样式 */
.fl {float:left;}
.fr {float:right;}
.abs{position:absolute;}
.rel{position:relative;}
.center{margin:0px auto;}
.cli { overflow:hidden;}
.flex{ width:1200px; margin:0 auto; overflow:hidden;}
.flex2 {width:1200px; margin:0 auto;}
.yfont { color:#ffc045;}
.bfont { color:#13bfd9;}
.lfont { color:#6db005;}
.pfont { color:#f9607e;}
.gfont { color:#999;} 
.fred { color:#d71a11;}
.mt5 { margin-top:5px;}
.mt15 { margin-top:15px; }
.ml0 { margin-left:0px;}
.ml10 { margin-left:10px;}
.mt20 { margin-top:20px;}
.mt30 { margin-top:30px;}
.pd25 { padding-top:25px;}
.mt40 { margin-top:40px;}
.mt50 { margin-top:50px;}
.mr0 { margin-right:0;}
.b0 { border:none;}
.bg0 { background:none;}
.cli { overflow:hidden;}
.tb-box { overflow: hidden;}
.dlay1 { animation-delay:0.1s;}
.dlay2 { animation-delay:0.2s;}
.dlay3 { animation-delay:0.3s;}
.dlay4 { animation-delay:0.4s;}
.dlay5 { animation-delay:0.5s;}
.dlay6 { animation-delay:0.6s;}
.dlay7 { animation-delay:0.7s;}
.dlay8 { animation-delay:0.8s;}
.dlay9 { animation-delay:0.9s;}
.dlay10 { animation-delay:1s;}


.tb-box img{ width:100%; height:100%; -webkit-transition: all 0.3s linear; -ms-transition: all 0.3s linear;transition: all 0.3s linear;display: block;}
.tb-box:hover img {transform: scale(1.1);transform: rotate(0deg) scale(1.1, 1.1) skew(0deg) translate(0, 0);-ms-transform: rotate(0deg) scale(1.1, 1.1) skew(0deg) translate(0, 0);-moz-transform: rotate(0deg) scale(1.1, 1.1) skew(0deg) translate(0, 0);-webkit-transform: rotate(0deg) scale(1.1, 1.1) skew(0deg) translate(0, 0);-o-transform: rotate(0deg) scale(1.1, 1.1) skew(0deg) translate(0, 0);}
/*******公用样式#006fee*****************/
body{ max-width: 100%;}
#space{width: 100%; height:400px; z-index:19;;}
/*********导航********************/
.hd-bg6{ position:absolute; left:0; top:0; height:100px; width:100%; border-bottom:2px solid #006fee; background:#fff; z-index:30;-webkit-transition: all 0.3s linear; -ms-transition: all 0.3s linear;transition: all 0.3s linear; }
.head6 {height:98px; position:relative; width:94%; margin:0 auto;}
.logo { height:58px; float:left; margin-top:20px;}
.logo-r { float:left; height:24px; margin:43px 13px 0;}
.nav6{ float:right;  margin:0px 0px 0 0px;  z-index:100; position:relative }
.nav6 li {float:left; width:96px; height:100px;}
.nav6 a.link-a { position:relative; display:block; height:100px; line-height:100px; color:#000; text-align:center; font-size:14px; }
.nav6 a.link-a:before { z-index:101; content:""; position:absolute; left:44px; bottom:-2px; width:7px; height:7px; background:#fff; border:1px solid #006fee; -webkit-border-radius:100%; border-radius:100%; transition:all .3s; transition:all .3s;}
.nav6 li:hover a.link-a:before,.nav6 li.on a.link-a:before { background:#006fee; -webkit-box-shadow:0px 0px 10px #006fee; box-shadow:0px 0px 10px #006fee;  }
.nav6 li .lev6 { position:absolute; left:-2px; top:100px; z-index:1000; width:100px; padding:5px 0; text-align:center;background:rgba(0,111,238,0.8); -webkit-transform: scale(0);-moz-transform: scale(0);-ms-transform: scale(0);-o-transform: scale(0);filter: scale(0);filter: transform;transition: all 0.3s ease 0s;-webkit-transform: all 0.3s ease 0s;opacity: 0;}
.nav6 li .tb-tnav4 { width:130px; left:-17px;}
.nav6 li .lev6 a { display:block; color:#fff; line-height:30px; font-size:14px; text-align:center;  -webkit-transition: all 0.3s linear; -ms-transition: all 0.2s linear;transition: all 0.2s linear; }
.nav6 li .lev6 a:hover { text-decoration:underline;}
.nav6 li:hover .lev6{-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);filter: scale(1);filter: transform;transition: all 0.3s ease 0s;-webkit-transform: all 0.3s ease 0s;cursor: pointer;
opacity: 1;}
.nav6 li:hover a.link-a,.nav6 li.on a.link-a { color:#006fee;}
.hd-tel { margin-top:26px; float:right; height:46px; width:176px; background:url(../images/hd-tel.jpg) no-repeat; margin-left:20px;  }
.hd-tel p { font-size:13px; margin-left:30px; }
/**公用*******/
.banner {  }
.nav6 li:hover .nav-box {display: block;
opacity: 1;}
.nav-box {
  content: "";
  position: absolute;
  left: 50%;
  top: 100px;
  margin-left: -2500px;
  z-index: 100;
  height: 280px;
  display: none;
  overflow: hidden;
  width: 5000px;
  background: #f9f9f9 url(../images/nav1.jpg) 44% bottom no-repeat;
  box-shadow: 0 3px 40px #999 inset;
  opacity: 0;
  transition: .3s opacity ease;
}

.nav-box2 {
  width: 850px;
  margin: 0 auto;
}

.nav-c {
  width: 275px;
  float: right;
  margin: 35px 110px 0;
  position: relative;
}

.nav-c:after {
  content: "";
  position: absolute;
  left: -110px;
  top: 20px;
  width: 1px;
  height: 180px;
  display: block;
  background: #b9b9b9;
}

.nav-c img {
  display: block;
  width: 275px;
  height: 150px;
}

.nav-c p {
  line-height: 24px;
  color: #696969;
  text-align: left;
  height: 90px;
  overflow: hidden;
  margin-top: 10px;
}

.nav-t {
  float: left;
  margin: 35px 0 0 125px;
  text-align: left;
}

.nav-t h1 {
  margin-bottom: 5px;
  color: #1069bf;
  font-size: 18px;
  height: 40px;
  line-height: 40px;
}

.nav-t li {
  float:none;
  height: 38px;
  width:100%;
}

.nav-t a {
  display: block;
  font-size: 16px;
  color: #7f7f7f;
  line-height: 38px;
  position: relative;
  padding-left: 20px;
}

.nav-t a:hover {
  color: #1069bf;
}

.nav-t a:hover:after {
  color: #1069bf;
}

.nav-t a:after {
  content: ">";
  position: absolute;
  left: 0;
  top: 0;
  font-size: 16px;
  color: #7f7f7f;
  line-height: 38px;
}
/********************************/
.title{text-align:center; padding-top:60px; color:#818181; line-height:38px;  font-size:16px;  }
.title p{ position:relative; color:#363636;  font-size:36px;}
.title p font { color:#006fee; }

/*头部样式*/ 
 


.slide-ts{position:relative;}
.slide-ts .swiper-container-autoheight .swiper-slide {}
.z-box{position:relative; z-index:20; background:#f5f5f5;}

.navfix{background:#fff; -webkit-box-shadow:1px 1px 1px #ddd;-ms-box-shadow:1px 1px 1px #ddd;box-shadow:1px 1px 1px #ddd;}
.navfix .logo{background:url("../images/logo2.png") left center no-repeat; background-size:auto 53px; -webkit-background-size:auto 53px; -ms-background-size:auto 53px;}
.navfix .talk-a,.navfix .menu-hov,.navfix .menu-nav a{color:#232e3a;}
.navfix .nav-icon,.navfix .nav-icon:before,.navfix .nav-icon:after{background:#232e3a;}
.navfix .menu-box{border:1px solid #666; }
/**************/

/***客服底部**/
.bottom_form{width:100%;height:0px;position: fixed;bottom:0;left:0;background:rgba(0,0,0,0.7);color:#fdd100;-webkit-transition:all 0.8s ease-in-out;-moz-transition:all 0.8s ease-in-out;-o-transition:all 0.8s ease-in-out;transition:all 0.8s ease-in-out;z-index:99;}
.bottom_form .b_f_box{width:1200px;height:80px;margin:auto;position: relative;}
.b_f_left{width:300px;float:left;font-size:16px; color:#fff; line-height:30px; margin-top:7px;}
.b_f_left span{display:block;font-size:24px; color:#f93a3a; font-size:42px; line-height:42px;}
.b_f_left i{}
.b_f_center{width:900px;height:80px;float:left;}
.b_f_center i{display:inline-block;width:61px;height:100%;background:url("../images/fixed_hand.png") no-repeat left center;animation:trans 1s linear infinite;float:left;}
@keyframes trans{0%{transform:translateX(-10px);}50%{transform:translateX(-20px);}100%{transform:translateX(-10px);}}
.b_f_center input{font-family: "微软雅黑", "arial";}
.b_f_center .form_left{float:left;height:65px; padding-top:5px;margin-top:10px;border:1px solid #fdd100;width:370px;text-align:center;margin-right:10px;}
.b_f_center .form_left p span{margin:0 5px;font-weight:bold;}
.b_f_center .form_left input{height:32px;line-height:32px;color:#333;padding:0 10px; width:135px;font-size:12px; border:none;}

.b_f_center .form_left input::-webkit-input-placeholder{
            color:#fff;
        }
.b_f_center .form_left input::placeholder{   /* Mozilla Firefox 19+ */
           color:#fff;
        }

.b_f_center .form_left input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
          color:#fff;
        }

.b_f_center .form_right{height:65px;margin-top:10px;width:65px;line-height:60px;border:1px solid #fdd100;float:left;text-align:center;}
.b_f_center .form_right input{width:59px;height:59px;margin:2px;color:#fff;font-size:18px;background-color:#fdd100;cursor:pointer; border:none;}
.b_f_right{width:200px;float:right;font-size:20px; margin-right:30px;  line-height:30px; margin-top:10px;}
.b_f_right p{position: relative;font-size:24px;}
.b_f_box .close{width:20px;height:20px;cursor:pointer;position: absolute;top:5px;right:0;background:url("../images/ad_sprits.png") no-repeat center center;}
.bottom_form_btn{ width:140px;height:80px;line-height:80px;border-top-right-radius:40px;border-bottom-right-radius:40px;background:rgba(0,0,0,0.7);position: fixed;left:0;z-index:998;padding-left:40px;bottom:-100%;-webkit-transition:all 0.8s ease-in-out;-moz-transition:all 0.8s ease-in-out;-o-transition:all 0.8s ease-in-out;transition:all 0.8s ease-in-out;cursor:pointer;}
.bottom_form_btn p{width:100%;color:#f93a3a;font-size:20px;}
.bottom_form_btn i{display:inline-block;width:100px;height:56px;position: absolute;top:30px;right:15px;margin:auto;background:url("../images/sericon.png") no-repeat center center;animation:scal 1s linear infinite;}
@keyframes scal{0%{transform:scale(0);opacity:1;}100%{transform:scale(1.2);opacity:0.5;}}
.qrcode_box{width:100%;padding:3% 0;background:url("../images/kefu_bg.jpg");}
.s-input { float:left; color:#fff; background:#333333; border:none; height:42px; line-height:42px; width:300px; margin-right:10px; padding-left:12px; margin-top:19px; -webkit-border-radius:4px; border-radius:4px;} 
.ban-sub { cursor:pointer; float:left; background:#f93a3a; border:none; height:42px; line-height:42px; width:210px; text-align:center;  color:#fff; margin-top:19px; -webkit-border-radius:4px; border-radius:4px;} 
/********图片HOV******************************/
.ih-item{position: relative; -webkit-transition: all 0.35s ease-in-out; -moz-transition: all 0.35s ease-in-out; transition: all 0.35s ease-in-out;}
.ih-item,.ih-item{}
.ih-item a:hover{text-decoration: none;}
.ih-item img{width: 100%; height: 100%;}
.ih-item.square{position: relative; /*box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);*/}
.ih-item.square .info{position: absolute; top: 0; bottom: 0; left: 0; right: 0;text-align: center; -webkit-backface-visibility: hidden; backface-visibility: hidden;}
.effect6 span{position:absolute;background:#fff;-webkit-transition:all 0.7s cubic-bezier(0.25,0.46,0.45,0.94);-moz-transition:all 0.7s cubic-bezier(0.25,0.46,0.45,0.94);-o-transition:all 0.7s cubic-bezier(0.25,0.46,0.45,0.94);transition:all .7s cubic-bezier(0.25,0.46,0.45,0.94)}
.effect6 .line-1{left:10%;top:10%;width:0%;height:2px}
.effect6 .line-2{right:10%;top:10%;width:2px;height:0%}
.effect6 .line-3{right:10%;bottom:10%;width:0%;height:2px}
.effect6 .line-4{left:10%;bottom:10%;width:2px;height:0%}
.effect6:hover .line-1,.effect6:hover .line-3{width:80%}
.effect6:hover .line-2,.effect6:hover .line-4{height:80%}
/***/
.ih-item.square.effect6{overflow: hidden;}
.ih-item.square.effect6.colored .info{background: #1a4a72; background: rgba(26, 74, 114, 0.6);}
.ih-item.square.effect6.colored .info h3{background: rgba(12, 34, 52, 0.6);}
.ih-item.square.effect6 .img{-webkit-transition: all 0.35s ease-in-out; -moz-transition: all 0.35s ease-in-out; transition: all 0.35s ease-in-out; -webkit-transform: scale(1);-moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1);}
.ih-item.square.effect6 .info{background: #333333; background: rgba(0, 0, 0, 0.6); visibility: hidden; opacity: 0; -webkit-transition: all 0.35s ease-in-out;-moz-transition: all 0.35s ease-in-out;transition: all 0.35s ease-in-out;}
.ih-item.square.effect6 .info h3{position:absolute; top:40%; left:0; width:100%; text-align:center; text-transform: uppercase;line-height:30px; color: #fff; text-align: center; font-size: 16px; -webkit-transition: all 0.35s ease-in-out; -moz-transition: all 0.35s ease-in-out;transition: all 0.35s ease-in-out; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);}
.ih-item.square.effect6 a:hover .img{-webkit-transform: scale(1.2); -moz-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); transform: scale(1.2);}
.ih-item.square.effect6 a:hover .info{visibility: visible; opacity: 1;}
.ih-item.square.effect6.from_top_and_bottom .info h3{-webkit-transform: translateY(-100%); -moz-transform: translateY(-100%); -ms-transform: translateY(-100%); -o-transform: translateY(-100%); transform: translateY(-100%);}
.ih-item.square.effect6.from_top_and_bottom .info {-webkit-transform: translateY(100%); -moz-transform: translateY(100%); -ms-transform: translateY(100%); -o-transform: translateY(100%); transform: translateY(100%);}

/******anniu *************/
.button12{-webkit-transition: all 0.3s;-ms-transition: all 0.3s;transition: all 0.3s;overflow: hidden;}
.button12 span{z-index: 2;display: block;position: absolute;width: 100%;height: 100%;}
.button12::before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 1;opacity: 0;background-color: rgba(254,205,87,0.5);
-webkit-transition: all 0.3s;-ms-transition: all 0.3s;transition: all 0.4s;-webkit-transform: scale(0.5, 1);transform: scale(0.5, 1);}
.button12:hover::before{opacity: 1;-webkit-transform: scale(1, 1);transform: scale(1, 1);}
/******尾部************/
.cnzz { position:absolute; left:0; bottom:0;}
.foot-bg{ overflow:hidden; position:relative; background:#383d41; padding-bottom:50px; margin-top:60px;}
.fd-link{line-height:30px; padding:15px 0 15px 80px; font-size:16px; margin-bottom:40px;  position:relative; border-bottom:1px solid #6f6f6f; }
.fd-link span { position:absolute; left:0; top:15px; color:#fff;}
.fd-link a{display:inline-block; margin:0 15px; color:#cccccc;}
.fd-link a:hover{color:#fff; text-decoration:underline;}
.foot-nav{overflow:hidden; float:left;}
.foot-nav li{float:left; width:136px; font-size:14px; line-height:28px; text-align:center;}
.foot-nav li a{color:#cccccc; display:block;}
.foot-nav li h1{color:#fff; font-size:16px; padding-bottom:10px; position:relative}
.foot-nav li a:hover{text-decoration:underline; color:#fff;}
.foot-nav li a:first-child:hover{text-decoration:none;}
.foot-nav li:hover h1:before{width:46px;}
.foot-info { margin-left:20px; color:#cccccc; line-height:28px; float:left; background:url("../images/foot-tel.png") 0 11px no-repeat; padding-left:28px;}
.foot-tel { margin-bottom:10px; color:#ffffff; font-size:16px;  }
.foot-tel font { font-size:30px; position:relative; top:6px;}
.foot{ height: 54px;line-height: 54px;font-size: 14px;text-align: center;color: #ccc;z-index: 30; background:#07080b;}
.wei-right{ float:right; width:112px; color:#bdd1e7; line-height:28px;}
.wei-img2{ width:112px; text-align:center;  position:relative}
.wei-box66 { width:112px; height:112px; display:block; position:relative;}
.wei-img2 img{ position:absolute; right:0; bottom:0; width:112px; height:112px; display:block; -webkit-transition: all 0.3s linear; -ms-transition: all 0.3s linear;transition: all 0.3s linear;}
.wei-img2:hover img{ width:156px; height:156px;}
.wei-tit{font-size:24px; margin-right:5px; color:#fff;}
.shade-bg{background:rgba(0,0,0, .5); position:fixed; width:100%; height:100%; top:0px; left:0px; z-index:990; display:none;}
.wk-con{position:fixed; left:0; z-index:999; top:-600px; height:500px; width:100%; background:#ffffff; z-index:999;}
/*.wk-con .hy-td, .wk-con2 .hy-td{line-height:40px;}*/
.ck-close{position:absolute; top:50px; right:50px; width:44px; height:44px; background:url("../images/close.png") no-repeat; cursor:pointer; transition: all 200ms ease-in 0s; -webkit-transition: all 200ms ease-in 0s; -ms-transition: all 200ms ease-in 0s;}
.ck-close:hover{transform:rotate(180deg); -webkit-transform:rotate(180deg); -ms-transform:rotate(180deg);}
.drop-left{width:550px; float:left; margin-top:56px;}
.hello-con{font-size:14px; line-height:28px; color:#232e3a; border-bottom:1px solid #e1e1e1; padding:20px 0 10px;}
.hello-bom{color:#232e3a; line-height:30px; font-size:16px;}
.hello-bom h1{font-size:24px; margin:80px 0 15px;}
.drop-right{width:550px; float:right; margin-top:50px;}
.drop-tit{color:#232e3a; font-size:24px;}
.drop-table{width:520px;}
.drop-table td{padding:10px 0; line-height:40px;}
.xx-name{color:#232e3a; font-size:16px; line-height:30px; height:30px; background:url("../images/xx.jpg") right center no-repeat; padding-right:15px; display:inline-block;}
.input-box{height:40px; width:176px; position:relative;}
.input-box input,.input-box select{border:none; height:40px; line-height:40px; width:100%; color:#666; position:relative; top:1px; border-bottom:1px solid #e1e1e1;}
.input-box input:focus{border-bottom:1px solid #ffc045;}
.sel-box{}
.sel-box .selext{}
.drop-btn{display:block; width:435px; height:60px; text-align:center; line-height:60px; background:#ffc045; color:#232e3a; font-size:16px; cursor:pointer; border:none;}
.input-box:after{content:""; position:absolute; left:0; bottom:-2px; z-index:20; height:1px; background:#ffc045; width:0;transition: all 200ms ease-in 0s; -webkit-transition: all 200ms ease-in 0s; -ms-transition: all 200ms ease-in 0s;}
.input-box:hover:after{width:100%;}
.wk-t{padding-left:35px; line-height:70px; border-bottom:1px solid #e2e2e2; margin-bottom:20px; line-height:70px; font-size:24px;}
.hy-area{width:410px; height:90px; line-height:22px; padding:5px 10px; resize:none; border:1px solid #c7c7c7; background:#f7f7f7; margin-right:10px; position:relative;}
.hy-area:hover{border:1px solid #3897da;}
.hy-area:focus{border:1px solid #3897da; -webkit-box-shadow:0 0 2px #3897da; -ms-box-shadow:0 0 2px #3897da; box-shadow:0 0 2px #3897da;}
.file3{position: relative; display:inline-block; width:70px; height:40px; line-height:40px; cursor:pointer; border:none; background:#3a9de2; color:#fff; display:inline-block; text-align:center; font-size:16px; margin-right:10px;}
.close-tba { right:0px; position:absolute; cursor:pointer; background-size:cover; width:32px; height:32px; top:0px;-webkit-transition: 0.4s ease-in 0s;-moz-transition: 0.4s ease-in 0s;-ms-transition: 0.4s ease-in 0s;}
.close-tba:hover {   transform:rotate(180deg); -webkit-transform:rotate(180deg); -ms-transform:rotate(180deg);}
.ffg-bg8 { background: #f0f0f0; position: relative;  margin-top: 50px;}
/*********应科装饰********************/
#telInput { position:absolute; left:42px; top:158px; width:309px; height:45px; line-height:45px; background:#fff;text-indent:10px; border:none;}
#callBtn{    position: absolute;right:35px; top:158px;height: 45px;border:none;width: 124px;background:none;color: #fff; font-size:0; cursor: pointer;}
.nb-invite-wrap{}
.lx-z{width: 510px;height: 300px;position: fixed;top: 50%;left: 50%;margin-top: -132.5px;margin-left: -260px;background:#fec045 url("../images/ccaa.png") no-repeat;background-size: 100% 100%; z-index: 999; box-shadow:0 0 10px #fdce70;}
.lx-z .gb{    width: 30px;
    height: 30px;
    position: absolute;
    top: 17px;
    right: 17px;
    cursor: pointer;}
.lx-z .zx{    width: 433px;
    height: 45px;
    position: absolute;
    bottom: 38px;
    right: 35px;
    display: block;}
.left-bar {width: 126px;height: 413px;position: fixed;top: 50%;left:-300px; margin-top:-270px;background: url("../images/lcaa.png") no-repeat;z-index: 999;  -webkit-transition:all 1s ease 0s; -ms-transition:all 1s ease 0s; transition:all 1s ease 0s;}
.zz987 { left:0;}
.left-bar a { display:block; height:100%;}
.close-tba { width:30px; height:30px; background:url("../images/close8.png") no-repeat; position:absolute; top:-30px; right:15px;}
.lx-z{ display:none;}	
.zzz-ac { height:62px;}	
/**********/
.lrf-fix {}
.lrf66 {position:fixed;top:45%;right:-300px;z-index:80000;width:62px;height:248px;margin:-124px 0 0 -249px; border-right:1px solid #fbb428; -webkit-transition:all 1s ease 0s; -ms-transition:all 1s ease 0s; transition:all 1s ease 0s;}
.lrf-fix {right:0px;}
.lrf66 a {position:relative;display:block;width:60px;height:24px;z-index:500;padding-top:60px;text-align:center;font-size:12px;color:#fff;}
.lrf66 li strong {display:none;font-size:14px;font-weight:normal;}
.lrf66 .kefudt_icon1 {background:url("../images/dr-icon1.png") center no-repeat;}
.lrf66 .kefudt_icon2 {background:url("../images/dr-icon2.png") center no-repeat;}
.lrf66 .kefudt_icon3 {background:url("../images/dr-icon3.png") center no-repeat;}
.lrf66 .kefudt_icon4 {background:url("../images/dr-icon4.png") center no-repeat;}
.lrf66 .kefudt_icon5 {background:url("../images/dr-icon5.png") center no-repeat;}
.lrf66 li {position:absolute;display:block;width:60px;height:60px;right:0;border:1px solid #006fee;background:rgba(8,114,215,.8);border-right:0;text-align:center;transition:all 0.6s;}
.lrf66 li.lf-sl:before {content:"";width:0;height:60px;background:#0872d7;position:absolute;top:0;left:0;transition:all 0.3s;z-index:-1;opacity:0.8;}
.lrf66 li.lf-sl:hover {width:140px;background:none;overflow:hidden;}
.lrf66 li.lf-sl:hover:before {width:140px;}
.lrf66 li.lf-sl:hover a {width:100%;background:none;padding:0;line-height:60px;}
.lrf66 li.lf-sl:hover a em {display:none;}
.lrf66 li.lf-sl:hover strong {display:block;}
.lrf66 > li:first-child {top:0;}
.lrf66 > li:nth-child(2) {top:60px;}
.lrf66 > li:nth-child(3) {top:120px;}
.lrf66 > li:nth-child(4) {top:180px;}
.lrf66 > li:last-child 
.lrf66 > li:nth-child(4):hover:before,.lrf66 > li:nth-child(4):hover{ /* width:78px; */}
.lrf-wei8 { position:absolute; right:60px; top:0; width:0px; height:0px; -webkit-transition:all .3s; transition:all .3s;}
.lrf66 li.wei-drop:hover a {}
.lrf66 li.wei-drop:hover .lrf-wei8 { width:120px; height:120px;}

.zz987 {}
.lrf-fix {}
/******************************/
.fenye{width:100%; height:40px; line-height:40px; text-align:center; margin:50px 0 0;}
.fenye li{display:inline-block; width:auto; text-align:center; line-height:40px; height:40px; margin-left:10px; background-color:#ededed;  color:#555555; font-size:14px;}
.fenye li a,.fenye li span {padding-left:15px; padding-right:15px; display:block;}
.fenye li:hover{background-color:#044f9f; color:#fff;}
.fenye li:hover a { color:#fff;}
.fenye .active{background-color:#044f9f; color:#fff;}	
#verCode p { display:inline;}
/**********/
#LXB_CONTAINER { background:url("../images/hot-tel.png") center top no-repeat !important; }
#LXB_CONTAINER .custom-text { display:none}
#LXB_CONTAINER .lxb-cb-input { border:1px solid #fff !important;}
#LXB_CONTAINER .lxb-cb-input-btn { background:#203a7c !important;}
#LXB_CLOSE_BTN { background-color:#ff9f00 !important;}
            
   